PHP ��U
前一頁 |  | 下一頁

# HttpRequest::getResponseMessage

(no version information, might be only in CVS)

HttpRequest::getResponseMessage -- Get response message

## Description

publicHttpMessage HttpRequest::getResponseMessage ( void )

Get the full response as HttpMessage object after the request has been sent.

If redirects were allowed and several responses were received, the data references the last received response. Use HttpMessage::getParentMessage() to access the data of previously received responses within this request cycle.

## Return Values

Returns an HttpMessage object of the response.

## Errors/Exceptions

Throws HttpException, HttpRuntimeException.

前一頁 | 內容 | 下一頁
HttpRequest::getResponseInfo | 上一層 | HttpRequest::getResponseStatus